Уязвимость BDU:2015-09365

Дата: 05.04.2009. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09365.

Наименование уязвимости: Уязвимости операционной системы Gentoo Linux, позволяющие удаленному злоумышленнику нарушить целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета ntp (до версии 4.2.4_p6) операционной системы Gentoo Linux, эксплуатация которых может привести к нарушению целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 10.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 05.04.2009.

CVSS 2.0: AV:N/AC:M/Au:N/C:N/I:P/A:P

Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5,8)

Возможные меры по устранению:
Обновление пакета ntp до версии 4.2.4_p6 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2008-5077. CVE-2009-0021. GLSA-200904-05.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200904-05.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *